苹果警告老旧用户升级设备或系统避免遇到重大故障

2019-10-19 12:19 稿源:cnbeta  0条评论

据外媒报道,苹果正式对那些还在使用老旧iOS设备的用户发出警告,这家公司呼吁这部分用户将他们的设备升级或将其现有设备的系统进行升级,因为从 11 月 3 日开始,这部分设备可能会在GPS定位、时间和日期方面出现故障。

screenshot-support.apple.com-2019.10.19-11_06_09.png

据了解,这一警告针对的则是iPhone  5 或更早机型、iPad  4 或更早机型的用户。为了避免即将到来的漏洞,iPhone5 或iPad4 用户需要至少升级到iOS 10.3.4,而更老版本设备的用户则需升级到iOS 9.3.6。

据悉,这些用户必须在 11 月 3 日午夜之前更新他们设备的系统,如果错过最后期限那么其设备就可能无法通过WiFi接收软件更新而需要将设备连接到安装了iTunes的电脑上才能更新。

苹果

声明:本文转载自第三方媒体,如需转载,请联系版权方授权转载。协助申请

相关文章

相关热点

查看更多